OPAM-HELP(1)

NAME

opam-help - Display help about opam and opam commands.

SYNOPSIS

opam help [OPTION]... [TOPIC]

DESCRIPTION

Prints help about opam commands.

Use `opam help topics' to get the full list of help topics.

ARGUMENTS

TOPIC
    The topic to get help on.

OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of `auto', `pager', `groff' or `plain'. With `auto', the format is `pager` or `plain' whenever the TERM env var is `dumb' or undefined.

--man-format=FMT (absent=pager)
    Show output in format FMT. The value FMT must be one of `auto', `pager', `groff' or `plain'. With `auto', the format is `pager` or `plain' whenever the TERM env var is `dumb' or undefined.

--version
    Show version information.